<?php
namespace Home\Model;
use Think\Model;
class LoginModel extends Model {
     protected $_validate = array(
         array('mem_number','require','账号不能为空！',1,regex,3), //默认情况下用正则进行
		 array('mem_password','require','密码不能为空！',1,regex,3), 
	  // array('cate_name','','栏目名称不能重复！',0,unique,1), //默认情况下用正则进行验证验证

 );
   
	


	

   
   }